body
 {
    font-size: 12px;
    font-family: Verdana;
    color: #2E2758;
    background: #EEEEEE;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
 }

.menu
 {
    color: #FFFFFF;
    background: #00833B;
 }

a:visited.menu
 {
    text-decoration: none;
    color: #FFFFFF;
 }

a:link.menu
 {
    text-decoration: none;
    color: #FFFFFF;
 }

a:hover.menu
 {
    color: #DD3010;
    text-decoration: none;
 }

.menutd
 {
    margin-left: 0px;
    padding-left: 10px;
    font-size: 12px;
    font-family: Verdana;
    color: #FFFFFF;
    border-top: 0px solid;
    border-bottom: 0px solid;
    border-color: #B4E800;
 }

.tytul
 {
    font-variant: small-caps;
    color: #050036;
    font-weight: bold;
 }

h4
 {
    color: #DD3010;
 }

.tabela tr td
 {
    font-size: 12px;
    font-family: Verdana;
    border-left: 1px solid;
    border-bottom: 1px solid;
 }

.tabela h4
 {
    color: #2E2758;
 }

.program tr td
 {
    font-size: 12px;
    font-family: Verdana;
    border-bottom: 1px solid #F1F1F1;
 }


.plakaty tr td
 {
    font-size: 12px;
    font-family: Verdana;
 }

.participants tr td
 {
    font-size: 12px;
    font-family: Verdana;
    border-bottom: 1px none #F1F1F1;
 }

.wycieczki tr td
 {
    font-size: 12px;
    font-family: Verdana;
    border-bottom: 1px solid #2E2758;
    border-right: 1px solid #2E2758;
 }

.naglowek
 {
   font-family: Verdana;
   color: #080039;
   background: #FFFFFF;
   border-bottom:solid 1px #00833b;
 }

.stopka
 {
   font-size: 9px;
   font-family: Verdana;
   color: #D7D7D7;
   background: #00833B;
 }

a:visited
 {
    text-decoration: none;
    color: #3800c5;
 }
 
a:link
 {
    text-decoration: none;
    color: #3800c5;
 }
 
a:hover
 {
    text-decoration:underline;
    color: #3200e8;
 }
